*, *::before, *::after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

.navbar {
    position: sticky;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    background-color: aquamarine;
    height: 8vh;
}

.container {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    padding: 0 100px;
}

.content {
    display: flex;
    flex-direction: row;
    justify-content: start;
    align-items: center;
    width: 100%;
    position: relative;
}

.content-left {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 50%;
    position: sticky;
    top: 8vh;
    bottom: 8vh;
}

.content-right {
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: center;
    width: 50%;
}

.card {
    color: white;

    margin: 0 auto;
    padding: 2em;
    width: 300px;
    background-color: #1c1f2b;
    text-align: center;
    border-radius: 10px;
    position: relative;
}

.card:after {
    content: '';
    position: absolute;
    height: 100%;
    width: 100%;
    color: blue;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: -1;
    padding: 10px;
}

.footer {
    position: sticky;
    bottom: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    background-color: aquamarine;
    height: 8vh;
}

.grid {
    width: 100%;
    display: grid;
    border: 1px solid red;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    gap: 15px;
    justify-content: center;
}

.grid-card {
    color: white;
    padding: 2em;
    border: 1px solid rgb(75, 82, 92);
    border-radius: 10px;
    background-color: #222429;
    text-align: center;
}